/*     139716 : 이미지 (모바일/PC 출력 구분)      */
.img__139716__ {max-width:100%}
.img__139716__ * {box-sizing:border-box}
.img__139716__ a {display:block;vertical-align:top}
.img__139716__ img {vertical-align:top}
.img__139716__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139716__ .img_m {display:none;}
	.img__139716__ .img_pc {display:block;}
	.img__139716__ .img_pc img {width:px;}
}

/*     139717 : 이미지 (모바일/PC 출력 구분)      */
.img__139717__ {max-width:100%}
.img__139717__ * {box-sizing:border-box}
.img__139717__ a {display:block;vertical-align:top}
.img__139717__ img {vertical-align:top}
.img__139717__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139717__ .img_m {display:none;}
	.img__139717__ .img_pc {display:block;}
	.img__139717__ .img_pc img {width:px;}
}

/*     129543 : YouTube 동영상 플레이어      */
/* farm */
.farm__129543__ {display:table;width:100%; }
.farm__129543__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__129543__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__129543__ .player-item,
.player__129543__ iframe,
.player__129543__ embed,
.player__129543__ object,
.player__129543__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129543__.player-16by9 {padding-bottom:56.25%}
.player__129543__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     139719 : 이미지 (모바일/PC 출력 구분)      */
.img__139719__ {max-width:100%}
.img__139719__ * {box-sizing:border-box}
.img__139719__ a {display:block;vertical-align:top}
.img__139719__ img {vertical-align:top}
.img__139719__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139719__ .img_m {display:none;}
	.img__139719__ .img_pc {display:block;}
	.img__139719__ .img_pc img {width:px;}
}

/*     129545 : 이미지      */
.img__129545__ {max-width:100%}
.img__129545__ * {box-sizing:border-box}
.img__129545__ a {display:block;vertical-align:top}
.img__129545__ img {width:px;vertical-align:top}

/*     129546 : 공백      */
.solid_line__129546__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129546__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129546__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129546__ {height:20px}
}

/*     129547 : 이미지      */
.img__129547__ {max-width:100%}
.img__129547__ * {box-sizing:border-box}
.img__129547__ a {display:block;vertical-align:top}
.img__129547__ img {width:px;vertical-align:top}

/*     139721 : 이미지 (모바일/PC 출력 구분)      */
.img__139721__ {max-width:100%}
.img__139721__ * {box-sizing:border-box}
.img__139721__ a {display:block;vertical-align:top}
.img__139721__ img {vertical-align:top}
.img__139721__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139721__ .img_m {display:none;}
	.img__139721__ .img_pc {display:block;}
	.img__139721__ .img_pc img {width:px;}
}

/*     129549 : 이미지      */
.img__129549__ {max-width:100%}
.img__129549__ * {box-sizing:border-box}
.img__129549__ a {display:block;vertical-align:top}
.img__129549__ img {width:px;vertical-align:top}

